Carib bargains - Web - Bug #7859

Feedback- Showing error message while submitting any feedback
09/21/2023 04:21 PM - Shrikant kashyap

Status: Closed Start date: 09/21/2023
Priority: Normal Due date:

Assignee: Shrikant kashyap % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce
¢ Homepage> profile> feedback> fill some details and click on submit

Actual result- Displaying error message
Expected result- Should display successful validation

History

#1 - 09/25/2023 04:47 PM - Narendra Singh
- Status changed from New to Resolved

- Assignee changed from Narendra Singh to Shrikant kashyap

#2 - 09/27/2023 03:54 PM - Shrikant kashyap

- Status changed from Resolved to Closed

working fine now
